Procedure of making a computer program ready for execution

learn more… | top users | synonyms (2)

0
votes
1answer
301 views

What does ArcGIS Server error (The required port '4000 ' is already in use) indicate?

I tried to publish my map in ArcGIS for Server 10.1, but when doing so the following error appeared: The required port '4000 'is already in use.' For your information I use ArcGIS for Desktop 10.1.
1
vote
1answer
332 views

Why can't I add the the qgis.org repository public key to Ubuntu 12.04 [closed]

I'm tryng to intall QGis in Ubuntu 12.04 but I can't import the public key: mferreira@cibiows1:~$ gpg --recv-key 997D3880 gpg: requesting key 997D3880 from hkp server keys.gnupg.net gpg: keyserver ...
4
votes
4answers
21k views

How to fix Runtime Error R6034: An application has made an attempt to load th C runtime library incorrectly?

I just downloaded QGIS 2.0 and everytime I open it I get this error message window popping up: Does anyone know what this means or how I might be able to fix it? Thanks!
0
votes
1answer
35 views

QGis not upgrading from 1.9.0. Ubuntu, Raring, using nghtly PPA

I'm currently running 1.9.0 on ubuntu raring, through the nightly ppas: deb http://qgis.org/debian-nightly raring main deb-src http://qgis.org/debian-nightly raring main But it doesn't update ...
1
vote
2answers
891 views

Enabling/Installing Portal for ArcGIS 10.1?

How can I install Portal for ArcGIS? I have installed ArcGIS for server 10.1 on linux. I read in ArcNews that Portal for ArcGIS is available with the ArcGIS 10.1 release. How can I enable it?
1
vote
2answers
482 views

Any QGIS 2.0 updated RPM for Fedora?

I'm very excited about the new release of QGIS (2.0), and would like to install it on my Fedora 18 machine. I couldn't find any relevant RPMs, and the documentation on the QGIS main site for Fedora is ...
0
votes
0answers
47 views

QGIS 2.0 error when starting on Windows 8 [duplicate]

I just installed the new QGIS 2.0 64bits on a Windows 8 pc and I receive the following error message when starting it: After clicking ok on the error dialog QGIS start correctly... Any idea what ...
2
votes
2answers
472 views

Possible to downgrade Postgresql and PostGIS versions and still be compatible with latest OpenGeo Suite?

I'm trying to connect ArcGIS Desktop 10.1 to PostGreSQL/PostGIS tables. I have PostGreSQL 9.2/PostGIS 2.0, which was installed with the latest OpenGeo suite. Unfortunately ArcGIS direct connections to ...
3
votes
3answers
1k views

OSGeo4W and QGIS 2.0

I just ran the OSGeo4W installer to update my previous installation and I noticed that it was updating my QGIS installation from 1.8 to 2.0. I haven't been able to find any information on the web ...
0
votes
2answers
205 views

Is it possible to intall the opengeostack and QGIS nightly?

Did someone managed to get the opengeostack running alongside qgis so the plugin suite-qgis-plugin can be used? I am trying it on ubuntu1304, installing opengeostack works ok, but then when installing ...
0
votes
0answers
62 views

Can the software be installed silently?

Can QGIS be silently installed and uninstalled? We are looking to deploy this to several users for evaluation.
0
votes
2answers
147 views

Is installing Web Adaptor mandatory/important with ArcGIS for Server?

If I am using ArcGIS for Server for my web application is it mandatory or important to install the ArcGIS Web Adaptor? I am facing a proxy page configuration issue.
2
votes
1answer
187 views

What the difference: mapnik and mapnik2?

I use Ubuntu 12.04 LTC, postgres 9.1, postgis 2.0. I install mapnik. $ sudo add-apt-repository ppa:mapnik/nightly-trunk $ sudo apt-get update $ sudo apt-get install libmapnik mapnik-utils ...
1
vote
1answer
260 views

How to install two versions of Qgis on Ubuntu 12.04?

I would like to run multiple versions of QGIS on Ubuntu 12.04. Can I do that, and how if so?
4
votes
0answers
317 views

How do I install Orfeo toolbox and Qgis 1.9?

I'm having a lot of trouble getting Orfeo toolbox and Qgis 2.0 working. I followed the qgis wiki instructios, added the ppa, installed qgis 1.9 (it's beautiful, great work!). But when i tried to ...
3
votes
2answers
542 views

Which Windows OS is supported?

Please can you tell me which Windows OS Quantum Desktop supports. i.e. Windows 7, XP, Vista etc.
1
vote
1answer
459 views

Installation question: initdb is missing after install of postgis2 via RPMS on RHEL 6.4

I'm attempting to install postgis2 on RHEL 6.4 by using the instructions postgis.net/install, but after the postgis2 install, neither initdb nor /etc/init.d/postgreql92 is present. The same thing ...
1
vote
2answers
219 views

ArcSDE installation; “sdesetup: command not found”

I am trying to install ArcSDE component for postgresql database from A DVD file. I have copied files of following folders on the server : command_64 pg_64 in both of theses files there are ...
2
votes
1answer
428 views

default arcgis account credentials for 10.2 AMI

I'm installing the GeoEvent Processor on an ArcGIS 10.2 AMI Server and the install dialog is asking for the password for the arcgis account. Because the server was created with Cloud Builder, I never ...
0
votes
0answers
115 views

How to install Quantum GIS Lisboa and scipy

I'm trying to install some plugins of the QGIS but an error occurs. The program asks the scipy program. I installed Python, the Numpy and scipy. Also installed the program R. However, QGIS continues ...
0
votes
1answer
126 views

Quantum GIS Installation Failure

I installed GSL 1.16 & GDAL 1.10, then I proceed to install QGIS 1.8.0 After running the .pkg(installer) I get the following message. Failure The GDAL 1.9 framework is required. Does this ...
1
vote
0answers
199 views

GeoPDF Support in GDAL

I installed OSGeo4W using a Windows installer... it contains GDAL 1.7.3. I can't get GDAL to recognize PDF as a file type using commands in MSYS shell. Does this version of GDAL not support PDFs? ...
3
votes
3answers
4k views

Cannot establish connection to port 6080

From what I understand, the default port for ArcGIS for Server is port 6080. I have installed ArcGIS for Server 10.2 and now I cannot connect to the Server Manager. I am using Windows 8. My firewall ...
1
vote
0answers
136 views

Cannot add ArcGIS service from a Linux based server in ArcMap (admin)

I have installed ArcGIS Server 10.2 on Ubuntu 13.04 (with few tricks which I would be happy to share) and got the server up and running to the extent that I can manage the server through the ...
1
vote
1answer
320 views

Problem loading PyQGIS

There is a problem on my system when starting QGIS. I get this error. I am running openSuse Tumbleweed 64bit and openSuse 12.3 64bit. Same problem on both systems. Couldn't load PyQGIS. Python ...
0
votes
1answer
68 views

HELP with installing QGIS 1.7.3 for a mac

Could someone please help me install QGIS 1.7.3 for a Mac and possibly give step by step instructions? I have already installed QGIS 1.8 for a Mac, however I have heard that the 1.7.3 will run ...
4
votes
1answer
6k views

How to Install ArcGIS 10.2

I found out that ArcGIS 10.2 was released yesterday, which is great since I am looking forward to it. Although so far I haven't been able to find any information on how the update will be installed. ...
2
votes
0answers
120 views

How to fix ImportErrors when loading Python plugins in QGIS?

I have recently installed QGIS 1.8 in Windows 8. Although QGIS seems to be working fine, I cannot load plugins after their installation. Instead I keep getting this message: Traceback (most recent ...
2
votes
1answer
278 views

Is it possible to do a side by side install of ArcMap 10 & 10.1 using xp mode in windows 7?

My organization is running Arcgis 10.1 throughout the office. Staff currently is starting a project in which we need to use FEMA's HAZUS software. The problem is that HAZUS is only compatible with ...
1
vote
1answer
58 views

How does one install QGIS from previously downloaded OSGeo packages

I have downloaded the OSGeo Installer (on Windows 7 x64) and run it, selecting the Desktop Express Install option. All of the files were downloaded and the installer reported a successful install, ...
1
vote
1answer
139 views

Compability problems with OpenGeo Suite and already installed GeoServer and others

Sorry I couldn´t find the answer anywhere else. I already have GeoServer 2.3.2, Postgres 9.2, OpenLayers 2.13 installed but in addition I need GeoWebCache and probably GeoExt. Is it wice to download ...
0
votes
2answers
381 views

How do I successfully install the LecoS plug-in for QGIS 1.8

I have been trying to follow the instructions given here, but repeatedly get an error message pop-up titled "Mount" stating Access is Denied. Does anyone have a solution please?
0
votes
1answer
1k views

How to install Sextante in QGIS 1.8 without Plugin Installer?

How can I install sextante (and where can I download it) if the Plugin Installer doesn't works? As I work for a corporation, I have some problems conecting to the official repository, and I cannot ...
2
votes
1answer
235 views

QGIS and ArcGIS on the same PC

I work for a small non profit conservation organization and we have a reasonably high turnover of people... so it stands to reason that some people don't want to change from a preferred program. this ...
0
votes
1answer
143 views

Installing raster resampling module in QGIS 1.8

On the website of Sourcepole, I have recently come across the case of resampling images in Quantum GIS. Because I am rather a beginner in GIS software I would like to ask you for information about how ...
0
votes
0answers
1k views

How to install PostGIS and pgrouting on Windows if Stack Builder fails to connect?

I know this has probably been covered and that there are plenty of guides out there, but for the life of me I cannot get pgrouting installed. All guides/how-tos are different or assume prior ...
0
votes
0answers
19 views

No fetch Python plugins in qgis 1.8 + ubuntu 13.04 [duplicate]

I tried to install qgis 1.8 to ubuntu 13.04 but when installation finished I couldn't find "Fetch python plugin" button in plugin menu. I didn't find any soloution for this problem. Any idea what's ...
1
vote
1answer
295 views

QGIS Dev install issues

I need to use some of the new functionality in the Dev build and just can not install it on our windows 7, 64 bit machines. It works fine on my personal windows 8 laptop but I can't get it to work at ...
0
votes
2answers
594 views

How to uninstall and re-install a stable version?

I just posted about a DEM problem after installing the latest nightly build...now I am completely screwed. I uninstalled the latest nightly build and associated files, hoping to resort back to the ...
1
vote
2answers
200 views

Grass 6 extension installation in Grass 7 error

I am trying to install the extension r.roughness from the Grass 6 repository, but in Grass 7. When trying g.extensions, the error "make: * No rule to make target ...
3
votes
1answer
884 views

Unable to install QGIS 1.8 on Ubuntu [duplicate]

Can someone please walk me through installing qgis on Ubuntu 13.04. I keep getting 1.7 no matter what I do and I would like 1.8 if possible. I am a new Linux user. This was addressed in a previous ...
0
votes
0answers
38 views

How to setup users and user groups on a distributed architecture?

I am learning ArcGIS distributed installation. I planned like this picture. I read from installation documents about server users group. agsAdmin agsUsers Which machine contains user groups and ...
1
vote
1answer
462 views

unable to install qgis 1.9 on Lubuntu 13.04 [closed]

I tried to install qgis 1.9 in my laptop. I use Lubuntu 13.04 (64bit). I used the repository deb http://qgis.org/debian-nightly raring main deb-src http://qgis.org/debian-nightly raring main ...
2
votes
1answer
1k views

Compiling PostGIS fails when it can't find GDALAllRegister

I'm trying to compile the latest PostGIS 2.1.0 beta and the configure process fails at: checking GDAL version... 1.10.0 checking for OGR enabled... yes checking gdal.h usability... yes checking ...
5
votes
2answers
691 views

Does anyone use both ArcGIS and Python(x,y)?

I'm trying to get ArcGIS 10.1 and Python(x,y) to peacefully co-exist with a unified installation of Python. Surely someone else is using both these tools... right? Pointers would be much appreciated. ...
0
votes
1answer
325 views

Solving flagrant shared object errors when compiling postgis 2.1SVN from source on Ubuntu 12.04

I have spent the past few days of my life trying to figure out how to get postgis to function properly with a non-standard directory installation of postgres 9.3, but have been unable to resolve the ...
1
vote
1answer
237 views

Can't install ArcGIS License Manager 10.1 on Win Server 2003

i try to install a License Manager on a Windows 2003 Server. The setup starts, everything looks fine. When i press "next" the setup crashes, the setup window closes. No error. No entry in the event ...
4
votes
1answer
849 views

How to set up Python 2.7 to work in both QGIS and ArcGIS?

I have both ArcGIS 10.1 and QGIS 1.8 installed and both include Python 2.7 in slightly different setups and in different folders (c:\Python27\ArcGIS10.1\ and c:\Program Files (x86)\Quantum GIS ...
3
votes
1answer
63 views

what is the minimum to install of QGIS for it to work?

This may sound like a daft question, but I'm looking to understand what the minimum parts of the install procedure I need to install to get QGIS to work (i.e. can it be installed without GRASS etc?) ...
2
votes
1answer
404 views

Can you successfully migrate arcgis 10.0 mxd to 10.1 or are there steps to follow?

I have upgraded from 10.0 to arcgis 10.1. I am trying to open an 10.0 mxd file in 10.1 and it appears to have lost any additions I had made to the table plus its' x and y coordinates. Can you ...